import './demo3.css';
import Card from '..';
import React from 'react';
import ReactDOM from 'react-dom';
import { Box } from '../..';
ReactDOM.render(React.createElement(Box, { direction: "row", spacing: 20 },
    React.createElement(Card, { className: "media-card", free: true },
        React.createElement(Card.Header, { title: "Title", subTitle: "Sub Title" }),
        React.createElement(Card.Media, null,
            React.createElement("img", { src: "https://img.alicdn.com/tfs/TB1FNIOSFXXXXaWXXXXXXXXXXXX-260-188.png" })),
        React.createElement(Card.Content, null, "Lorem ipsum dolor sit amet, est viderer iuvaret perfecto et. Ne petentium quaerendum nec, eos ex recteque mediocritatem, ex usu assum legendos temporibus. Ius feugiat pertinacia an, cu verterem praesent quo."),
        React.createElement(Card.Actions, { socialActions: true })),
    React.createElement(Card, { className: "media-card", free: true },
        React.createElement(Card.Header, { title: "Title", subTitle: "Sub Title" }),
        React.createElement(Card.Media, null,
            React.createElement("img", { src: "https://img.alicdn.com/tfs/TB1FNIOSFXXXXaWXXXXXXXXXXXX-260-188.png" })),
        React.createElement(Card.Content, null, "Lorem ipsum dolor sit amet, est viderer iuvaret perfecto et. Ne petentium quaerendum nec, eos ex recteque mediocritatem, ex usu assum legendos temporibus. Ius feugiat pertinacia an, cu verterem praesent quo."),
        React.createElement(Card.Actions, { btnActions: true }))), document.getElementById('card-demo-3'));
